/*
Theme Name: Verdure Child
Theme URI: https://verdure.qodeinteractive.com/
Description: A child theme of Verdure Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: verdure
Template: verdure
*/

/* verbena custom styles 13.10.2022 */

html {
	scroll-behavior: smooth;
}

:target:before {
    content: "";
    display: block;
    height: 150px;
    margin: -100px 0 0;
}

p {
  margin-bottom: 20px !important
}

.vhc-p-white * {
  color: #fff!important;
}

.mkdf-side-menu .widget_media_image img {
  border-radius: 100px;
}

.vhc-about-container .mkdf-team-image img {
  width: 250px;
  border-radius: 200px;
}

.vhc-contact-links a {
  color: #fff
}

.vhc-contact-links a:hover {
  color: #fff
}
.vhc-contact-links textarea {
height: 200px !important;
}

.vhc-custom-icons img {
  width: 120px
}


.mkdf-mobile-logo-wrapper a {
  height: 50px !important;
  position: relative;
  bottom: 8px;
}

.mkdf-sticky-holder .mkdf-logo-wrapper a {
  height: 60px !important;
  position: relative !important;;
  bottom: 6px;
}

/* add media query */

@media screen and (max-width: 680px) {
:target:before {
    content: "";
    display: block;
    height: 2px;
    margin: -2px 0 0;
}
}

@media screen and (max-width: 1024px) {
	
	.mkdf-google-map{
		height: 350px !important;
	}
}